Subject: [IGSMAIL-2188] KOSG replacement receiver
From: Boudewijn Ambrosius, Danny van Loon (DEOS/DUT)
Date: Thu, 4 Mar 1999 9:16:37 PST

******************************************************************************
IGS Electronic Mail      Thu Mar  4  9:16:37 PST 1999      Message Number 2188
******************************************************************************

Author: Boudewijn Ambrosius, Danny van Loon (DEOS/DUT)
Subject: KOSG replacement receiver

Over the past several months, the KOSG receiver has been experiencing
intermittent failures, leading to loss of data. The problems have grown
worse during the last few days and we have decided to disconnect the
receiver for repair.

Fortunately, another receiver (also a Turborogue SNR-12 RM) has already
been running from the same antenna for more than a year. Therefore, we
have decided to substitute the data from this receiver (#222) in place
of the old receiver. Since it is running from the same antenna, there
should be no noticable difference. A corrected site log will be submitted
by Danny van Loon. The change was made today, but replacement files have
been posted for days 60 and 61, substituting the corrupt files from the
old receiver.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]